# $file.size

Returns the size of a file

Syntax

    $file.size(<filename>)

Description
Returns the size of the file pointed by <filename>. If the file does not exist , this function returns 0. The <filename> should be an unix-style file path and is adjusted according to the system that KVIrc is running on.

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004